.boxContent {
    padding: 30px;
}

.dispStyle {
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 20px;
}

.inputBox {
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
    align-items: end;
    justify-content: space-between;

}

.titulo {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #401B00;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-bottom: 10px;

}

.titulo p {
    margin: 0;
    padding-left: 10px;
}

.titlePage {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #401B00;
}